/******************
 * 价格配置
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const getConfig = () => {
    return request('get','/api/mgr/priceConfig/get',{})
}
export const updateConfig = (obj) => {
    return request('post','/api/mgr/priceConfig/update',obj)
}